Subject: bug#37835: Emacs head version cannot build

From: Eli Zaretskii <[email-masked]>
Date: Sun, 20 Oct 2019 22:09:46 +0300

> From: Juri Linkov <[email-masked]>
> Date: Sun, 20 Oct 2019 21:54:07 +0300
> Cc: [email-masked]
> 
> > Loading /Users/ccQ/Downloads/emacs/lisp/loaddefs.el (source)...
> > Symbol’s value as variable is void: ctl-x-6-map
> > make[1]: *** [bootstrap-emacs.pdmp] Error 255
> > make: *** [src] Error 2
> > ```
> >
> > Do I miss something? These build steps work fine several days ago.
> 
> Thanks for the report.  I tried to bootstrap, and it builds fine.
> And indeed I see no ctl-x-6-map in loaddefs.el.  I have no idea
> what is wrong.

Some other .elc file has stale references to ctl-x-6-map?